<div>
<div class="row">
  <div class="one-third column value">
    <!-- sender -->
    <div class="circle">EXT</div>

  </div>
  <div class="two-thirds column value">
    <!--date time--><p>ma. 15/01/2019</p>
    <!-- name sender--><p> [Ext] support@rakutenghd.zendesk.com </p>
    <!-- subject --><p> [Important] your INTRA account password expires in 2 days, please change it </p>
  </div>
  <div class="row">
    <p>Para <b>you</b></p>
  </div>
  <hr class="no-margin"/>
  <div class="row">
    <!-- content email -->
    <p>[ATTENTION]
    </p>
    <p>
    If your account keeps getting locked after you change your password, ANSWERS can tell you what application is still using your old password. Please contact ANSWERS using one of the methods at the bottom of this email.
    </p>

    <p>Hello,</p>

    <p>Your current password will expire in 2 day(s).
    Warning: When your password expires you will no longer be able to log into your computer. Please change it immediately.</p>
    <p>
    In this email:
    -Important steps BEFORE changing your password.
    -How to change your password in Windows/Mac/UNIX.
    -How to change your password if you are accessing the INTRA network via a VPN.
    </p>
    <p>
    [IMPORTANT]
    We recommend that you only change your password while connected to the INTRA by LAN cable. Not doing so increases the chance of syncing problems resulting in account lock outs after changing your password.
    You can also change your password at the IT Support counter on the 9th floor of Crimson House.
    </p>
    <p>
    Please confirm the following BEFORE you commence changing your password:
    </p>
    <p>
    ò That you are connected by LAN cable to the INTRA. Please check to see if you can access RAP.
    </p>
    <p>
    <a href="https://officerakuten.sharepoint.com/sites/GlobalPortal/SitePages/top.aspx">https://officerakuten.sharepoint.com/sites/GlobalPortal/SitePages/top.aspx</a>
    </p>
    <p>
    ò Please use your own computer.
    </p>
    <p>
    ò If you use more than one computer, please change your password on your INTRA mobile computer.
    </p>
    <p>
    ò Please close Outlook/ Messenger before you begin.
    </p>
    <p>
    ò After changing your password you may need to change the password in your password cache in order to prevent account lockout. See this FAQ for how to do that.<a href="https://rakutenghd.zendesk.com/hc/en-us/articles/202197888">https://rakutenghd.zendesk.com/hc/en-us/articles/202197888</a>
    </p>

    <p>
    HOW TO CHANGE YOUR INTRA PASSWORD
    </p>
    <p>
    Please choose your situation from the options below.
    </p>
    <p>
    1. WINDOWS From within INTRA environment
    </p>
    <p>
    [PC] How to change the intra password (For Windows)
    </p>
    <p>
    <a href="https://rakutenghd.zendesk.com/hc/en-us/articles/204231183">https://rakutenghd.zendesk.com/hc/en-us/articles/204231183</a>
    </p>
    <p>
    2. MAC From within INTRA environment
    </p>
    <p>
    [PC] How to change the intra password (For Mac)
    </p>
    <p>
    <a href="https://rakutenghd.zendesk.com/hc/en-us/articles/203928456">https://rakutenghd.zendesk.com/hc/en-us/articles/203928456</a>
    </p>
    <p>
    3. UNIX
    </p>
    <p>
    <a href="https://setmeup.rakuten-it.com/RDWeb/Pages/en-US/password.aspx">https://setmeup.rakuten-it.com/RDWeb/Pages/en-US/password.aspx</a>
    </p>
    <p>
    4. [Mobile PC] How to change the INTRA password via Rakuten Remote Access (VPN)
    </p>
    <p>
    <a href="https://rakutenghd.zendesk.com/hc/en-us/articles/202161588">https://rakutenghd.zendesk.com/hc/en-us/articles/202161588</a>
    </p>
    <p>
    5. If your office environment is not migrated to the Rakuten INTRA environment (Non-INTRA offices).
    </p>
    <p>
    <a href="https://setmeup.rakuten-it.com/site/index.htm">https://setmeup.rakuten-it.com/site/index.htm</a>
    </p>
    <p>
    Please contact ANSWERS if you have any questions or problems about this procedure.
    </p>
    <p>
    <a href="https://rakutenghd.zendesk.com/">https://rakutenghd.zendesk.com/</a>
    </p>
    <p>Viber Free call:
    </p>
    <p>+63 918 811 2281
    </p>
    <p>+63 918 811 2282
    </p>
    <p>+63 918 811 2283
    </p>
    <p>+63 918 811 2284
    </p>
    <p>+63 918 811 2285
    </p>
    <p>Japan ext: 58179777
    </p>
    <p>USA +1 888 388 8864
    </p>
    <p>Luxembourg +352 2786 21 12
    </p>
    <p>Estonia + 372 884 0021
    </p>

    <p>
    Remember, if you do not change your password before it expires, you will be locked out of all Rakuten Systems until your password is changed.
    You will continue to receive these emails daily until the password is changed or expires.
    Note: Sometimes, it takes 10-20 minutes to sync your new password with Outlook account.
    Best Regards,
    </p>
    <p>
    Rakuten Corporate IT Team
    </p>


  </div>

</div>
<hr class="no-margin"/>
<div id="results2" class="row result">
  <h5 class="value-heading">Legitimate or phishing?</h5>
  <p class ="value-description">What do you think?</p>
  <input type="radio" name="phishing2" value="nonanswer" checked></input> N/A<br></br>
  <input type="radio" name="phishing2" value="legitimate"></input> Legitimate<br></br>
  <input type="radio" name="phishing2" value="phishing"></input> Phising<br></br>
</div>
</div>
